"BLAM" = "VLAM";
"Your words here..." = "Vos mots ici...";
"More words here..." = "Plus de mots ici...";
"SLAM!" = "CLAC !";
"plink" = "pling";
"KRAAKK" = "CRAAAC";
"WHOOSH" = "FIOUUUU";
"KAPOW" = "SPLAF";
"Your Title Here" = "Votre titre ici";
"HARUMPH!" = "BOF !";
